<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="az-Latn-AZ" xml:lang="az-Latn-AZ">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Industry Canada uyğunluğu</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Innovation, Science and Economic Development Canada uyğunluğu</h2></div>

<div class="section"><p><strong>Sertifikat məlumatı (SAR)</strong></p>
<p>Bu cihaz, həm&ccedil;inin Innovation, Science and Economic Development Canada (ISED) tərəfindən m&uuml;əyyən edilmiş radio dalğalarına məruz qalma tələblərinə cavab vermək &uuml;&ccedil;&uuml;n nəzərdə tutulub.</p>
<p>Kanada tərəfindən qəbul edilən SAR limiti bir qram toxuma &uuml;zrə orta hesabla 1,6 Vt/kq təşkil edir. Bu cihaz n&ouml;v&uuml; &uuml;&ccedil;&uuml;n ISED-ə bildirilən ən y&uuml;ksək SAR dəyəri bu limitə uyğundur.</p>
</div>

<div class="section"><p><strong>ISED Bildirişi</strong></p>
<p>Bu cihaz CAN ICES-003 (B)/NMB-003(B) ilə uyğundur.</p>
</div>

<div class="section"><p>Bu cihazda Innovation, Science and Economic Development Canada-nın lisenziyadan azad RSS-lərinə uyğun olan lisenziyadan azad &ouml;t&uuml;r&uuml;c&uuml;(lər)/qəbuledici(lər) var. Əməliyyat aşağıdakı iki şərtə tabedir:</p>
<p>1. Bu cihaz m&uuml;daxiləyə səbəb ola bilməz.</p>
<p>2. Bu cihaz istənilən m&uuml;daxiləni, o c&uuml;mlədən cihazın arzuolunmaz istismarına səbəb ola biləcək m&uuml;daxiləni qəbul etməlidir.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>